By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,246 Members | 1,401 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,246 IT Pros & Developers. It's quick & easy.

Which Netscape 4?

P: n/a
I want to d/l Netscape 4.X to check pages. Which one ought I to
d/l?

Also - I have IE6 installed. Is it possible to install IE5.X on
the same machine?
Jul 20 '05 #1
Share this Question
Share on Google+
10 Replies


P: n/a
Neal wrote:
I want to d/l Netscape 4.X to check pages. Which one ought I to
d/l?
Netscape 4's bugs varied quite a bit, so there's no single definitive
version to use. However, all versions of Netscape 4.x prior to 4.8 are
vulnerable to a security hole, if I remember correctly, so anybody with an
ounce of sanity who needs to use Netscape 4.x will be using 4.8.

Also - I have IE6 installed. Is it possible to install IE5.X on
the same machine?


<URL:http://www.insert-title.com/web_design/?page=articles/dev/multi_IE>

--
Jim Dabell

Jul 20 '05 #2

P: n/a
On Sun, 4 Jan 2004 14:27:26 -0500, Neal wrote:
I have IE6 installed. Is it possible to install IE5.X on
the same machine?


You might look here: <http://tinyurl.com/uk79>

Ian
--
http://www.aspipes.org/
http://www.bookstacks.org/
http://www.learnsomethingnew.us/
Jul 20 '05 #3

P: n/a
"Jim Dabell" <ji********@jimdabell.com> wrote in message
news:D6********************@giganews.com...
Neal wrote:
I want to d/l Netscape 4.X to check pages. Which one ought I to
d/l?


Netscape 4's bugs varied quite a bit, so there's no single definitive
version to use. However, all versions of Netscape 4.x prior to 4.8 are
vulnerable to a security hole, if I remember correctly, so anybody with an
ounce of sanity who needs to use Netscape 4.x will be using 4.8.


A large fraction of NN4 users still use NN4.0x, e.g. NN4.08. Probably
because with NN4.0x you can install just the browser, whereas with NN4.5+
Netscape forces you to also install a pile of things than many do not want.

I test with 4.08 and 4.80.
Jul 20 '05 #4

P: n/a
The Netscape Unofficial FAQ page has discussion areas and links to
Netscape newsgroups. Also, the FAQs might have an answer to the OP's
question.

I think executables for the old Netscape versions can be downloaded at
the site.

http://www.ufaq.org/

--

Paul Hirose <ew*********@earINVALIDthlink.net>
To reply by email delete INVALID from address.

Jul 20 '05 #5

P: n/a
"C A Upsdell" <cupsdell0311XXX@-@-@XXXrogers.com> wrote in message news:<Sa********************@twister01.bloor.is.ne t.cable.rogers.com>...

A large fraction of NN4 users still use NN4.0x, e.g. NN4.08. Probably
because with NN4.0x you can install just the browser, whereas with NN4.5+
Netscape forces you to also install a pile of things than many do not want.

I test with 4.08 and 4.80.


I'm posting via Google, my newsserver is down.

I searched the Netscape site, the only old 4.X browsers I found there were
unix. Anyone know of a source where I can get 4.X for Windows?

BTW got IE5.0 and 5.5 just fine.
Jul 20 '05 #6

P: n/a
ne*****@rcn.com (Neal) writes:
I searched the Netscape site, the only old 4.X browsers I found there were
unix. Anyone know of a source where I can get 4.X for Windows?


http://browsers.evolt.org/
http://wp.netscape.com/download/archive.html

--
Chris
Jul 20 '05 #7

P: n/a
"Neal" <ne*****@rcn.com> schrieb im Newsbeitrag
news:17**************************@posting.google.c om...
"C A Upsdell" <cupsdell0311XXX@-@-@XXXrogers.com> wrote in message

news:<Sa********************@twister01.bloor.is.ne t.cable.rogers.com>...

I searched the Netscape site, the only old 4.X browsers I found there were
unix. Anyone know of a source where I can get 4.X for Windows?


Go to your contry's biggest isp's shops and have a look at the starter kits
they provide - I bet you will find lots of Netscape 4 versions.

(Sarcasm suppressed.)

--
Markus
Jul 20 '05 #8

P: n/a

"Chris Morris" <c.********@durham.ac.uk> wrote in message
news:87************@dinopsis.dur.ac.uk...
ne*****@rcn.com (Neal) writes:
I searched the Netscape site, the only old 4.X browsers I found there were unix. Anyone know of a source where I can get 4.X for
Windows?
http://browsers.evolt.org/
http://wp.netscape.com/download/archive.html


Thanks. I got 4.08 - it appears that the 4.8 is Communicator, not
Navigator. Having avoided Netscape products in a big way
throughout the years, I might be wrong, but is Communicator 4.8
an upgrade to the browser, or just the email application as it
seems?

4.08 is, shall we say, amusing. No wonder IE took over the
Internet.
Jul 20 '05 #9

P: n/a
"Neal" <ne**@spamrcn.com> wrote in message
news:3f**********************@news.rcn.com...

Thanks. I got 4.08 - it appears that the 4.8 is Communicator, not
Navigator. Having avoided Netscape products in a big way
throughout the years, I might be wrong, but is Communicator 4.8
an upgrade to the browser, or just the email application as it
seems?


Netscape called 4.0x 'Navigator', and 4.5+ 'Communicator'.

4.5+ has somewhat better standards support than 4.0x, especially in CSS,
which is why I test with both 4.08 and 4.80. And of course, as someone else
pointed out, many 4.5+ updates fixed security issues, so users who enjoy
using stone-age Netscape browsers should be using 4.80.
Jul 20 '05 #10

P: n/a

"C A Upsdell" <cupsdell0311XXX@-@-@XXXrogers.com> wrote in
message
news:fb*****************@news04.bloor.is.net.cable .rogers.com...
Netscape called 4.0x 'Navigator', and 4.5+ 'Communicator'.


You have cleared up my confusion admirably. Have a cookie.
Jul 20 '05 #11

This discussion thread is closed

Replies have been disabled for this discussion.